.livestream-active {
	padding-top: 0;
	-webkit-transform: translateY(-80px); /* Ch <36, Saf 5.1+, iOS < 9.2, An =<4.4.4 */
	  -ms-transform: translateY(-80px); /* IE 9 */
	      transform: translateY(-80px); /* IE 10, Fx 16+, Op 12.1+ */
}

 @media screen and (min-width: 64em) {
	 .livestream-active {
		 padding-top: 0;
		 -webkit-transform: translateY(-130px); /* Ch <36, Saf 5.1+, iOS < 9.2, An =<4.4.4 */
			 -ms-transform: translateY(-130px); /* IE 9 */
					 transform: translateY(-130px); /* IE 10, Fx 16+, Op 12.1+ */
	 }
 }
